﻿using UnityEngine;
using System.Collections;

public class FallTrigger : MonoBehaviour {
	private GameObject player;
	void Start () {
		player = GameObject.FindGameObjectWithTag("Player");
	}
	void Update () {
		Vector3 playerPos = player.transform.position;
		Vector3 ownPos = transform.position;
		transform.position = new Vector3(playerPos.x, ownPos.y, ownPos.z);
	}
	void OnTriggerEnter2D(Collider2D other)
	{
		if (other.gameObject == player)
			Application.LoadLevel("scene2");
	}
}

